@charset "UTF-8";

/* 웹폰트 - @import로 시작 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@900&display=swap');

/* 웹폰트 - @font-face로 시작 */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Black';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* 웹폰트 */
:root {
    /* 한국어 */
    --font-ko: 'Pretendard-Light';
    --font-koB: 'Pretendard-Black';
    /* bold */
    /* 영문 */
    --font-en: 'Calibri';
    /* 일본어 */
    --font-jp: 'Noto Sans JP';
    /* 카테고리 */
    --font-cate: 'yg-jalnan', 'M PLUS Rounded 1c';
}

html,
body,
textarea,
button,
code {
    /* 전체 */
    font-family: var(--font-en), var(--font-ko), var(--font-jp), sans-serif;
}

.ar_title a {
    /* 본문 타이틀 */
    font-family: var(--font-en), var(--font-koB), var(--font-jp), sans-serif;
}

nav a {
    /* 카테고리 */
    font-family: var(--font-cate);
}

/* 마우스커서 */
*,*:focus {
    cursor: url(http://cur.cursors-4u.net/cursors/cur-9/cur817.cur), progress !important;
}

/* 부드러운 화면 전환 */
.content_inner {
    animation: fadein 1.25s;
    -moz-animation: fadein 1.25s;
    /* Firefox */
    -webkit-animation: fadein 1.25s;
    /* Safari and Chrome */
    -o-animation: fadein 1.25s;
    /* Opera */
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {

    /* Firefox */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {

    /* Safari and Chrome */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fadein {

    /* Opera */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* reset */
*,
*::before,
*::after {
    box-sizing: border-box;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
select,
table,
td,
textarea,
th,
ul {
    margin: 0;
    padding: 0
}

button,
textarea,
input {
    outline: 0;
}

button {
    border: 0;
    background-color: none;
    cursor: pointer;
}

#tistorytoolbarid {
    display: none;
}

iframe,
video,
embed,
object,
img {
    max-width: 100%;
}

html {
    scroll-behavior: smooth;
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    text-decoration: none;
}

a {
    transition: color 0.15s ease;
    color: var(--color-def);
}

a:hover {
    color: var(--color-point);
}

a,
img,
i,
button,
button,
textarea {
    transition: all .15s ease;
}

body {
    overflow-y: scroll;
    -webkit-font-smoothing: antialiased;
}

nav ul,
nav li {
    list-style: none;
}

.gb_list ol li,
.comment ol li,
.gb_list ol,
.comment ol {
    list-style: none;
}

.side_tag ul,
.side_tag li {
    list-style: none;
}

/* 기본 설정 */
body {
    font-size: var(--fs-def);
    color: var(--color-def);
    line-height: var(--line-height);
    word-wrap: break-word;
}

/* 배경 */
body { 
    background-image:url(./images/u_bg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/* color, size */
:root {
    --color-point: #ffa2c0;
    --color-pointBd: #ffe5eb;
    --color-pointBg: #fff;
    --color-sub: #ffa2c0;
    --color-subBd: #ffe5eb;
    --color-subBg: #ffe5ee;
    --color-bg: #fff0f2;

    --color-def: #696969;
    --color-line: #e8e8e8;
    --color-lightgray: #f6f6f6;
    --color-gray: #999;

    /* 웹폰트 사이즈 */
    --fs-xs: 10.5px;
    --fs-s: 12px;
    --fs-def: 14.5px; /* 본문 */
    --fs-m: 18px; /* 본문 타이틀 */
    --line-height: 1.8; /* 글줄 */

    --border-width: 2px;
    --border-radius: 25px;
    --border-radius-gal: 50%; /* 갤러리 원형 */
}

/* scrollbar */
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background: var(--color-pointBg);
    border-radius: 10px;
}

/* drag color */
::selection {
    color: transparent;
    background: #fff;
    text-shadow: 0 0 2px var(--color-point);
    transition: all 250ms ease-in;
}

::-moz-selection {
    color: transparent;
    background: #fff;
    text-shadow: 0 0 2px var(--color-point);
    transition: all 250ms ease-in;
}

/* iconbtn */
.iconbtn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    font-weight: bold;
    color: var(--color-point);
    border: 2px solid var(--color-point);
    background: #fff;
    border-radius: 5px;
}

.iconbtn:hover,
.iconbtn.active {
    background-color: var(--color-point);
    color: #fff;
}

.iconbtn i {
    line-height: 30px;
}

/* ---------- layout ---------- */
.wrap {
    position: relative;
    min-height: 100vh;
    width: 100%;
    height: 100%;
}

.dim {
    position: fixed;
    top: 0;
    width: 0;
    overflow: hidden;
    opacity: 0;
    z-index: 9998;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.dim.visible {
    opacity: 1;
    width: 100%;
}

header {
    height: 50px;
    position: relative;
    z-index: 99;
}

.hd_icon {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 35px;
}

.hd_icon .iconbtn {
    padding-bottom: 0;
}

.hd_icon a:not(:last-child) {
    margin-right: 10px;
}

.logobox {
    width: 900px;
    text-align: center;
    margin: 35px auto 25px auto;
}

.logobox img {
    max-width: 100%;
}

#container {
    width: 900px;
    margin: 0 auto;
    padding-bottom: 125px;
}
#content {
    width: 100%;
    padding: 10px 15px;
    background: #fff;
    overflow: hidden;
    border-radius: var(--border-radius);
    border: var(--border-width) solid var(--color-pointBd);
}

/* ---------- paging ---------- */
.paging {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.paging .numbox {
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.paging .numbox a {
    display: block;
    height: 100%;
    line-height: 30px;
    margin: 0 8px;
    font-weight: bold;
    font-size: var(--fs-xs);
}

.paging .numbox a span.selected {
    color: var(--color-point);
}

.paging .numbox a span {
    transition: all .25s ease;
}

.paging .numbox a:hover span {
    color: var(--color-point);
    transition: all .25s ease;
}

.paging .iconbtn {
    transition: all .25s ease;
}

.paging .pg_prev,
.paging .pg_next {
    margin: 0 10px;
    font-weight: bold;
}

/* ---------- nav ---------- */
/* common */
nav ul,
nav li {
    list-style: none;
}

nav a {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 35px;
    height: 100%;
    font-size: var(--fs-s);
    color: var(--color-point);
    transition: .15s ease-in-out;
}

.tt_category {
    margin: 0;
}

nav>ul>li>ul>li {
    position: relative;
}

nav a:hover {
    opacity: .45;
}

/* pc */
nav.pc {
    position: relative;
    width: 760px;
    padding: 25px 15px;
    border-radius: 45px 45px 0 0;
    border: 3px solid rgba(255,255,255,.65);
    border-bottom-width: 0;
    margin: 0 auto;
    text-align: center;
    background-image: linear-gradient(to bottom, #fff3f7, #ffe5ee);
}

nav.pc a {
    padding: 0 10px;
}

nav.pc .category_list {
    display: flex;
    justify-content: center;
}

nav.pc>ul>li>ul>li {
    position: relative;
    margin: 0 10px;
}

nav.pc>ul>li>ul>li:not(:last-child)::before {
    content: '';
    position: absolute;
    top: 8px;
    right: -18px;
    width: 18px;
    height: 18px;
    background-size: 100%;
}

nav.pc>ul>li>ul>li:before {
    background-image: url(./images/u_icon.png);
}

nav.pc>ul>li>ul>li>ul {
    display: none;
    position: absolute;
    z-index: 3;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--color-pointBg);
    border: var(--border-width) solid var(--color-pointBd);
    border-radius: 10px;
}

nav.pc ul li ul li li:not(:last-child) {
    border-bottom: 2px dashed var(--color-pointBd);
}

/* mobile */
nav.mobile {
    padding-top: 15px;
}
nav.mobile a {
    padding: 5px 15px;
}

nav.mobile>ul {
    width: 200px;
    margin: 0 auto;
}

nav.mobile>ul>li>ul>li {
    width: 100%;
    position: relative;
    background-image: linear-gradient(to bottom, #fff3f7, #ffe5ee);
    border-radius: var(--border-radius);
    border: var(--border-width) solid #fff;
}
nav.mobile>ul>li>ul>li:not(:last-child) {
    margin-bottom: 15px;
}

nav.mobile>ul>li>ul>li::before {
    content: '';
    position: absolute;
    top: 12px;
    right: 10px;
    width: 18px;
    height: 18px;
    background-size: 100%;
    background-image: url(./images/u_icon.png);
}
nav.mobile>ul>li>ul>li::after {
    content: '';
    position: absolute;
    top: 12px;
    left: 10px;
    width: 18px;
    height: 18px;
    background-size: 100%;
    background-image: url(./images/u_icon.png);
}
nav.mobile ul li ul li li:not(:last-child) {
    border-bottom: 2px dashed #fff;
}
nav.mobile ul li ul li li:first-child {
    border-top: 2px dashed #fff;
}
.mobile_title .logobox {
    margin-bottom: 0;
}

nav>ul>li>ul>li>a,
nav>ul>li>ul>li>ul>li>a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

nav>ul>li>a,
nav>ul>li>ul>li>a>span.c_cnt,
nav span.c_cnt {
    display: none;
}

nav>ul>li>ul>li>ul {
    display: none;
}

/* ---------- list style ---------- */
#li_cate {
    margin: 10px 0;
    text-align: center;
    padding: 0 15px;
}

#li_cate .cate_name {
    font-weight: bold;
    font-size: var(--fs-s);
}

#li_cate .cate_num {
    color: var(--color-point);
    font-weight: bold;
    font-size: var(--fs-s);
}

#li_cate i {
    vertical-align: middle;
    font-size: 12px; 
    margin-bottom: 2px;
}

.li_cate_info {
    text-align: center;
}

.li_cate_img {
    max-width: 150px;
    margin: 0 auto;
}
.li_cate_img img {
    max-width: 100%;
    vertical-align: top;
}

.list_wrap .list_in {
    display: flex;
    flex-wrap: wrap;
}

.list_wrap .list_in:after {
    display: block;
    clear: both;
    content: '';
}

.list_wrap .list_content .title {
    display: inline-block;
    max-width: 100%;
    word-wrap: break-word;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_wrap .list_content .title img {
    width: auto !important;
    height: auto !important;
}

/* new 버튼 */
.list_wrap .list_content .date {
    font-size: var(--fs-xs);
    color: var(--color-def);
    font-weight: bold;
    opacity: .45;
}

.locked {
    position: relative;
    padding-right: 18px;
}

.locked::before {
    position: absolute;
    top: 3.5px;
    right: 5px;
    font-family: 'Font Awesome 5 Pro' !important;
    content: '\f30d';
    font-size: var(--fs-xs);
    color: var(--color-def);
    opacity: .45;
}

.summary {
    display: inline-block;
    width: 0px;
    height: 0px;
    visibility: hidden;
}

#list_gal_1 .list_in { display: flex; flex-wrap: wrap; margin: 15px 20px 10px 20px; }
#list_gal_1 .list_content { width:20.8%; margin:0 2.1% 2.1% 2.1%; }
#list_gal_1 .list_content a .thumb_img { overflow:hidden; border:2px solid var(--color-pointBd); border-radius: var(--border-radius-gal); transition: all .25s ease; }
#list_gal_1 .list_content a:hover .thumb_img { border:2px solid var(--color-point); }
#list_gal_1 .list_content a .thumb_img img { width:100%; height:100%; display:block; }
#list_gal_1 .list_content a:hover .thumb_img img { opacity:0.7; filter:alpha(opacity=70); filter:gray; -webkit-filter:grayscale(100%); } /* 썸네일 롤오버 */
#list_gal_1 .list_content .list_tt { display: flex; padding-top: 15px; flex-direction: column; align-items: center; }
#list_gal_1 .list_content .title { text-align: center; } /* 타이틀 */
#list_gal_1 .list_content .date { text-align:center; } /* 발행 일자 */

/* board */
#list_board .list_in { margin: 25px 20px; }
#list_board .list_content { padding:15px 20px; border-bottom:1px solid var(--color-line); border-top:1px solid var(--color-line); margin-top:-1px; } /* 일반목록 box */
#list_board .list_content:after { display:block; clear:both; content:"" }
#list_board .title { max-width:calc(100% - 80px); } /* 타이틀 */
#list_board .date { text-transform:uppercase; padding:0 5px; } /* 발행 일자 */
#list_board .list_content .list_tt { display: flex; align-items: center; justify-content: space-between; }
#list_board .thumb_img, #list_board .thumb_img img { display:none; } /* 일반형에서 갤러리 요소 감추기 */

/* ---------- guestbook & comment ---------- */
.guestbook {
    text-align: left;
    padding: 15px 20px 10px 20px;
}

.comment {
    padding: 20px 10px 0 10px;
    text-align: left;
    display: none;
}

/* writeform */
.writeform_wrap textarea {
    width: 100%;
    height: 100px;
    border: 0;
    background: var(--color-lightgray);
    border-radius: 10px;
    overflow: hieedn;
    padding: 15px;
}

.writeform_wrap textarea::placeholder {
    font-weight: bold;
}

.writeform_wrap .submit input {
    width: 100%;
    height: 30px;
    font-weight: bold;
    font-size: var(--fs-xs);
    background: #fff;
    color: var(--color-point);
    cursor: pointer;
    border: var(--border-width) solid var(--color-point);
    padding: 0 10px;
    border-radius: 5px;
    transition: all .25s ease;
}

.writeform_wrap .submit input:hover {
    background: var(--color-point);
    color: #fff;
}

.writeform_wrap textarea:focus,
.writeform_wrap textarea:hover,
.guest_input:hover {
    border-color: var(--color-point);
}

/* secret checkbox */
input[id="secret"] {
    display: none;
}

input[id="secret"]+.iconbtn {
    background: #fff;
}

input[id="secret"]+.iconbtn:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f3c1";
    color: var(--color-point);
    font-size: var(--fs-xs);
    font-weight: bold;
}

input[id="secret"]:checked+.iconbtn {
    background-color: var(--color-point);
}

input[id="secret"]:checked+.iconbtn:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f023";
    color: #fff;
}

/* write_bottom */
.write_bottom { display: flex; margin-bottom: 10px; justify-content: space-between; }
.write_bottom .user { display: flex; }
.write_bottom .iconbtn { padding-bottom: 0; }

/* input */
.name_rp,.pass_rp { font-weight: bold; font-size: var(--fs-xs); width: 120px; height:30px; line-height:30px; border: 0; border-radius: 4px; background: var(--color-lightgray); padding: 0 10px; transition: all .25s ease; }
.pass_rp:hover, .name_rp:hover { background: var(--color-bg); }
.name_rp, .pass_rp { margin-left:10px; }
/* list */
.rp_line,
.rrp_line {
    display: flex;
}

.gb_list {
    padding-top: 15px;
}

.gb_list ol li,
.comment ol li,
.gb_list ol,
.comment ol {
    list-style: none;
}

.gb_list ol li,
.comment ol li {
    margin-bottom: 15px;
}

.gb_list ol li ul li,
.comment ol li ul li {
    padding-top: 5px;
    border: 0;
    margin-bottom: 0px;
}

.gb_list li ul li,
.comment li ul li {
    word-break: break-all;
}

.rp_line i,
.rrp_line i {
    font-size: var(--fs-xs);
    padding-right: 3px;
}

.rp_line .tistoryProfileLayerTrigger,
.rrp_line .tistoryProfileLayerTrigger {
    display: none;
}

.rp_name {
    padding-right: 10px;
}

.rp_name .name {
    font-weight: bold;
    font-size: var(--fs-xs);
}

.rp_name .name a {
    font-weight: bold;
    font-size: var(--fs-xs);
}

.rp_date .date {
    font-weight: bold;
    font-size: var(--fs-xs);
    padding-right: 5px;
}

.rp_date .date a {
    font-weight: bold;
    font-size: var(--fs-xs);
    padding-left: 5px;
}

.rp_line {
    padding: 10px;
    border-top: 3px double var(--color-line);
    border-bottom: 1px dotted var(--color-line);
    margin-bottom: 10px;
}

.rrp_line {
    font-weight: bold;
    padding: 10px;
    border-bottom: 3px double var(--color-line);
    margin-top: -5px;
    margin-bottom: 10px;
    background: var(--color-lightgray);
}

.rp_desc {
    border-bottom: 3px double var(--color-line);
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.rp_admin_wr>a {
    visibility: hidden;
}

.rp_line:hover .rp_admin_wr>a,
.rrp_line:hover .rp_admin_wr>a {
    visibility: visible;
}

/* ---------- article ---------- */
.entry {
    padding: 15px 0 10px 0;
    text-align: justify;
}

.article {
    padding: 15px 10px;
}

.titlebox {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ar_title {
    position: relative;
    text-align: center;
    padding: 0 10px 10px 10px;
}

.ar_title a {
    font-size: var(--fs-m);
    font-weight: bold;
}

/* 타이틀 */
.ar_datebox {
    text-align: center;
    padding: 5px 25px;
    border-top: 1px solid var(--color-line);
    font-weight: bold;
    color: var(--color-gray);
}

.ar_datebox .ar_cate {
    margin-right: 10px;
    font-size: var(--fs-xs);
}

.ar_datebox .ar_date {
    font-size: var(--fs-xs);
}

.ar_datebox em {
    font-style: normal;
}

.ar_datebox em i {
    margin-right: 4px;
    font-size: var(--fs-xs);
}

/* 본문 상단 */
.ar_btnwrap {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid var(--color-line);
    padding: 10px 15px 0 15px;
    margin-top: 10px;
}
@media only screen and (max-width:660px) {
    .ar_btnwrap {
        padding-top: 15px;
    }
}

/* ul, li */
.article ul,
.article ol {
    padding-right: 10px;
    margin-left: 25px;
}
.article table {
    max-width: 100%;
}
.article table img {
    vertical-align: top;
    max-width: 100%;
}
.article figure {
    margin-bottom: 0 !important;
}

@media only screen and (max-width:660px) {
    .ar_btnwrap {
        padding-top: 15px;
    }
}

/* article pagenation */
.article-page {
    padding: 0 15px;
}

.article-page ul {
    display: flex;
    justify-content: space-between;
}

.article-page ul li {
    position: relative;
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.article-page ul li a {
    display: block;
    width: calc(100% - 40px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: var(--fs-s);
    line-height: 25px;
}

.article-page ul li span {
    color: var(--color-point);
    border-radius: 5px;
    font-size: var(--fs-xs);
    font-weight: bold;
    line-height: 25px;
}

.article-page ul li:first-child {
    margin-right: 10px;
}

.article-page ul li:first-child a {
    text-align: left;
}

.article-page ul li:last-child a {
    text-align: right;
}

@media only screen and (max-width:660px) {
    .article-page ul {
        flex-direction: column;
    }

    .article-page ul li {
        width: 100%;
    }

    .article-page ul li:first-child {
        margin: 5px 0 5px 0;
    }

    .article-page ul li:last-child a {
        text-align: left;
    }

    .article-page ul li:last-child span {
        order: -1;
    }
}

/* ---------- moreless ---------- */
div .btn-toggle-moreless:before,
div .btn_more:before {
    font-family: 'Font Awesome 5 Pro' !important;
    content: '\f0d7';
    padding-right: 5px;
    color: #fff;
}

div.open .btn-toggle-moreless:before,
div.open .btn_less:before {
    font-family: 'Font Awesome 5 Pro' !important;
    content: '\f0d8';
    color: #fff;
    padding-right: 5px;
}

.btn-toggle-moreless,
.btn_more,
.btn_less {
    font-size: 12px !important;
    margin: 0 !important;
    outline: none !important;
    height: auto !important;
}

div .btn-toggle-moreless,
div .btn_more {
    background: var(--color-point);
    border-radius: 10px;
    padding: 5px 15px;
    color: #fff !important;
    font-weight: bold;
}

div .btn-toggle-moreless:hover,
div .btn_more:hover {
    background: var(--color-point);
    color: #fff !important;
}

div .btn-toggle-moreless:hover:before,
div .btn_more:hover:before {
    color: #fff !important;
}

div.open .btn-toggle-moreless,
div.open .btn_less {
    background: var(--color-point);
    border-radius: 10px 10px 0 0;
    padding: 5px 15px;
    color: #fff !important;
}

div[data-ke-type='moreLess'] .btn-toggle-moreless,
#tt-body-page div[data-ke-type='moreLess'] .btn-toggle-moreless {
    display: inline-block !important;
    margin: 5px 0 !important;
}

.moreless-content {
    border-radius: 0 10px 10px 10px;
    padding: 10px !important;
    border: 2px solid var(--color-point) !important;
    margin-top: -5px;
}

.moreless_content .btn_less {
    margin: 5px 0 !important;
}

.moreless_content .btn_less:last-child {
    display: none;
}

/* 인용구 */
/* 2번 */
blockquote[data-ke-style="style2"] {
    background: var(--color-lightgray) !important;
    border-left: 10px solid var(--color-point) !important;
    padding: 10px 15px !important;
    margin-bottom: 10px !important;
}

/* 3번 */
blockquote[data-ke-style='style3'] {
    background: #fff !important;
    text-align: left !important;
    padding: 10px 15px !important;
    color: var(--color-def) !important;
    border-radius: 10px;
    border: 2px solid var(--color-point) !important;
}

blockquote[data-ke-style='style3'] span {
    font-family: unset !important;
}

/* 공통 */
blockquote,
blockquote p {
    font-size: inherit !important;
    line-height: unset !important;
    margin: 0;
}

/* 제목용 */
#tt-body-page h2[data-ke-size],
#tt-body-page h3[data-ke-size],
#tt-body-page h4[data-ke-size] {
    font-family: 'Pretendard-Black';
}

#tt-body-page h3[data-ke-size] {
    display: inline-block;
    padding: 10px 15px !important;
    font-size: var(--fs-m);
    border-radius: 25px 25px 25px 5px;
    background: var(--color-point);
    color: #fff;
    margin-bottom: 10px;
}

#tt-body-page h4[data-ke-size] {
    display: inline-block;
    padding: 5px 15px !important;
    font-size: var(--fs-m);
    border-left: 10px solid var(--color-point);
    background: var(--color-lightgray);
    margin-bottom: 10px;
    color: var(--color-point);
}

/* 링크 */
.article a[rel="noopener"] {
    font-weight: bold;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding-left: 15px;
    color: var(--color-def);
}

.article a[rel="noopener"]::before {
    font-family: "Font Awesome 5 Pro";
    content: "\f35d";
    position: absolute;
    left: 0; font-size: 12px; top: 2px;
}

.article a[rel="noopener"]:hover {
    color: var(--color-point);
}

/* 신고, 공감 버튼 */
.container_postbtn { padding: 35px 0 15px 0 !important; }
.container_postbtn, .container_postbtn .postbtn_ccl, .container_postbtn .btn_post { height:auto !important; }
.container_postbtn .postbtn_like { border-radius:0 !important; border:0 !important; padding-left:0 !important; }
.container_postbtn .btn_post .txt_like, .container_postbtn .wrap_btn_share { display:none !important; }
.container_postbtn .btn_menu_toolbar, .postbtn_like > .wrap_btn > .uoc-icon, .wrap_btn > .btn_post > .ico_statistics { display:none; }
.postbtn_ccl { padding:0 !important; }
.container_postbtn .postbtn_ccl { top: 28px !important; }

/* 네임카드 삭제 */
div[data-tistory-react-app="Namecard"] { display: none; }

.moreless_fold,
.moreless_top,
.moreless_bottom,
.se_submit,
.moreless_top:hover,
.moreless_fold:hover,
.moreless_bottom:hover,
.se_submit:hover {
    transition: all .25s ease;
}

/* ---------- 보호글 ---------- */
.se_entry_wrap {
    text-align: center;
    padding-top: 10px;
}

.se_entry strong {
    font-size: var(--fs-xs);
    font-weight: bold;
}

.se_entry i {
    padding-right: 3px;
    font-size: var(--fs-xs);
}

.se_input {
    width: 120px;
    height: 30px;
    text-align: center;
    font-size: var(--fs-xs);
    font-weight: bold;
    padding: 0px 15px 0px 15px;
    border: 0;
    background: none;
    display: block;
    margin: 10px auto;
}

.se_submit {
    width: 120px;
    height: 30px;
    font-size: var(--fs-xs);
    font-weight: bold;
    background: #fff;
    border: 2px solid var(--color-point);
    color: var(--color-point);
    border-radius: var(--border-radius);
    margin-bottom: 10px;
}

.se_submit:hover {
    background-color: var(--color-point);
    color: #fff;
}

/* ---------- notice ---------- */
.notice {
    padding: 15px;
}

/* ---------- taglog ---------- */
.taglog {
    padding: 10px 25px;
}

.tag_in {
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid var(--color-line);
    margin-bottom: 20px;
    padding: 0 0 10px 10px;
}

.tag_in i {
    padding-right: 5px;
}

.taglog ul,
.keywords ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.taglog li,
.keywords li {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
}

.taglog a {
    font-weight: bold;
    padding: 4px 15px;
    background: #fff;
    border: var(--border-width) solid var(--color-point);
    border-radius: 8px;
    color: var(--color-point);
}

.taglog .cloud1,
.taglog .cloud2,
.taglog .cloud3,
.taglog .cloud4,
.taglog .cloud5 {
    display: block;
}

.taglog .cloud1:hover,
.taglog .cloud2:hover,
.taglog .cloud3:hover,
.taglog .cloud4:hover,
.taglog .cloud5:hover {
    background: var(--color-point);
    color: #fff;
}

.taglog .cloud1::before,
.taglog .cloud2::before,
.taglog .cloud3::before,
.taglog .cloud4::before,
.taglog .cloud5::before {
    content: '#';
    padding-right: 5px;
    font-weight: bold;
}

/* ---------- tooltip ---------- */
.tooltip {
    display: none;
    position: absolute;
    font-size: var(--fs-xs);
    background: #fff;
    border: 2px solid var(--color-point);
    color: var(--color-point);
    border-radius: 3px 10px 10px 10px;
    padding: 3px 10px;
    font-weight: bold;
    z-index: 9999;
}

/* ---------- copy (삭제x) ---------- */
.copy {
    position: fixed;
    bottom: 5px;
    left: 15px;
    z-index: 9998;
    font-size: var(--fs-xs);
}

.copy a {
    font-size: var(--fs-xs);
    display: block;
}

.copy span {
    font-weight: bold;
}

/* ---------- 탑버튼 --------- */
.top_sc a { position: fixed; right: 30px; bottom: 20px; z-index: 9888; }
.top_sc .iconbtn { width: 50px; height: 50px; }
.top_sc i { font-size: 22px; }

/* 네임카드 삭제 */
div[data-tistory-react-app="Namecard"] { display: none; }

/* ---------- 반응형 ---------- */
.mobile_wrap {
    display: none;
}

.mobile_wrap {
    margin: 0 auto;
    text-align: center;
}

.mobile_content .inner {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

.mobile_content .inner::-webkit-scrollbar-track,
.mobile_content .inner::-webkit-scrollbar-thumb,
.mobile_content .inner::-webkit-scrollbar-thumb:hover {
    background: transparent;
}

/* 모바일메뉴 스크롤 */
.mobile_content {
    background:url(./images/u_bg.png) repeat-y 50%;
    width: 240px;
    height: 100%;
    display: none;
    position: fixed;
    z-index: 9999;
    left: -245px;
    top: 0;
    transition: left 0.3s linear;
}

.mobile_content.visible {
    left: 0;
    transition: left 0.3s linear;
}

.mobile_btn {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 5px;
    margin: 5px;
    right: -40px;
    top: 5px;
}

.mobile_btn i {
    font-size: 22px;
    color: var(--color-point);
    transition: all 0.5s;
    cursor: pointer;
}

.mobile_title {
    padding-top: 20px;
}

.mobile_title .logobox {
    max-width: 80%;
}
.mo_bg { display: none; }

@media only screen and (max-width:1024px) {
    
    #container,
    .logobox {
        width: 94%;
    }

    nav:not(.mobile) {
        display: none;
    }

    .mobile_wrap,
    .mobile_content {
        display: block;
    }

    .cover_notice_mini {
        width: calc(100% - 200px);
    }

    .cover_twt {
        width: 200px;
    }

    header {
        height: 45px;
    }

    .hd_icon {
        padding: 0 15px;
    }

    .logobox {
        margin-top: 0px;
        margin-bottom: 25px;
    }

    .logobox img { width: 300px; }

    .article {
        padding-left: 0;
        padding-right: 0;
    }
    #list_gal_1 .list_content .list_tt, #list_gal_1_shadow .list_content .list_tt {
        padding-top: 10px;
    }
}

@media only screen and (max-width:860px) {
    :root {
        --fs-def: 13.5px;
    }
    body { 
        background-image: url(./images/u_bg_mo_2.png);
        background-attachment: inherit;
        background-size: 150%;
        background-color: #fff5f6;
        background-position: center top;
    }
    #content { position: relative; z-index: 999; }
    .wrap { background-image: url(./images/u_bg_mo_pt.png); background-repeat: repeat; background-size: 250% auto; background-position: center -10%; }
    .mo_bg { display: block; position: absolute; top: 0; left: 0; z-index: 1; pointer-events: none; }

    .pc_logobox { position: relative; z-index: 9; }
    .pc_logobox img { width: 200px; max-width: 80%; }

    #cover {
        flex-direction: column;
    }

    .cover_gallary ul li {
        flex: 0 0 48%;
    }

    .cover_notice_mini {
        width: 100%;
    }

    .cover_twt {
        width: 100%;
        height: auto;
    }

    #cover {
        flex-wrap: nowrap;
    }

    .copy span {
        display: none;
    }

    .copy>a:hover>span {
        display: inline-block;
    }

    .ar_title a {
        font-size: 1rem;
        line-height: 1.4;
    }

    .top_sc .iconbtn {
        width: 40px;
        height: 40px;
    }

    .top_sc i {
        font-size: 18px;
    }

    .logobox {
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 560px) {
    #list_gal_1 .list_content { width:42.5%; margin: 3.7%; }
    #list_gal_2 .list_content { width:45.4%; margin: 0.2% 2.2% 4.2% 2.2%; }
    #list_gal_3 .list_in { margin: 1.875% 4.2%; }
    #list_gal_3 .list_content { width: 100%; margin-bottom: 2.8%; padding: 2.3%; }
    #list_gal_3 .list_content:nth-child(odd) { margin-right: 0; }
    #list_board { padding: 0; }

    .write_bottom .user { margin-bottom: 10px; }
    .user_input { width: 100%; display: flex; }
    .name_rp, .pass_rp { width: 50%; }
    .write_bottom { flex-wrap: wrap; }
    .submit { width: 100%; }
    .rp_line, .rrp_line { flex-direction: column; }
    .rp_admin_wr > a { visibility: visible; }
}